@media (max-width:900px){
  .v1tct42q .kxgvhopo82x160p{align-items:flex-start;flex-direction:column;padding:14px 0}
  .b7p0tbag26{justify-content:flex-start}
  .k3y5mj4,.wyzoi372c82a,.s6ulbwaa3n6l,.e6c4ooo5nrdfbw,.tm4n3y2nav{grid-template-columns:1fr!important}
  .g9iebf0ivld0dh{display:block!important;transform:none!important}
  .xhqfk2tvxb .s6ulbwaa3n6l{grid-template-columns:1fr}
  .kfg1rq7p3yky7zw h2{font-size:34px}
}
@media (max-width:560px){
  .kxgvhopo82x160p{width:min(100% - 24px,1180px)}
  .k3y5mj4{padding:18px}
  .sdr87pj{padding:6px 7px;font-size:13px}
  .orv0wlz,.g9iebf0ivld0dh,.k9n2wodgfmt,.z21oe15qapdz,.c3bsgcwms65,.b2rroeb44h{padding:16px}
}
